-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: util-linux
Binary: util-linux, util-linux-locales, mount, bsdutils, bsdextrautils, fdisk, fdisk-udeb, libblkid1, libblkid1-udeb, libblkid-dev, libfdisk1, libfdisk1-udeb, libfdisk-dev, libmount1, libmount1-udeb, libmount-dev, libsmartcols1, libsmartcols1-udeb, libsmartcols-dev, libuuid1, uuid-runtime, libuuid1-udeb, uuid-dev, util-linux-udeb, rfkill, eject, eject-udeb, util-linux-extra, liblastlog2-2, liblastlog2-dev, libpam-lastlog2, lastlog2, login
Architecture: any all
Version: 2.40.2-11
Maintainer: util-linux packagers <util-linux@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Homepage: https://github.com/util-linux/util-linux
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/util-linux
Vcs-Git: https://salsa.debian.org/debian/util-linux.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, bc, build-essential, dpkg, grep, pkg-config
Build-Depends: asciidoctor <!stage1 !nodoc>, bc <!stage1 !nocheck>, bison, debhelper-compat (= 13), dh-exec, dh-package-notes, dh-sequence-zz-debputy-rrr (>= 0.1.23~), flex, gettext, libaudit-dev [linux-any] <!stage1>, libcap-ng-dev [linux-any] <!stage1>, libcrypt-dev <!stage1>, libcryptsetup-dev [linux-any] <!pkg.util-linux.noverity>, libncurses-dev, libpam0g-dev <!stage1>, libreadline-dev, libselinux1-dev [linux-any], libsqlite3-dev, libsystemd-dev [linux-any] <!stage1>, libtool, libudev-dev [linux-any] <!stage1>, netbase <!stage1 !nocheck>, pkgconf, po-debconf, po4a, socat <!stage1 !nocheck>, systemd [linux-any] <!stage1>, systemd-dev [linux-any] <!stage1>, zlib1g-dev
Build-Conflicts: libedit-dev
Package-List:
 bsdextrautils deb utils optional arch=any profile=!stage1
 bsdutils deb utils required arch=any profile=!stage1 essential=yes
 eject deb utils optional arch=linux-any profile=!stage1
 eject-udeb udeb debian-installer optional arch=linux-any profile=!stage1,!noudeb
 fdisk deb utils important arch=any
 fdisk-udeb udeb debian-installer optional arch=hurd-any,linux-any profile=!stage1,!noudeb
 lastlog2 deb utils optional arch=any profile=!stage1
 libblkid-dev deb libdevel optional arch=any
 libblkid1 deb libs optional arch=any
 libblkid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libfdisk-dev deb libdevel optional arch=any
 libfdisk1 deb libs optional arch=any
 libfdisk1-udeb udeb debian-installer optional arch=any profile=!noudeb
 liblastlog2-2 deb libs optional arch=any
 liblastlog2-dev deb libdevel optional arch=any
 libmount-dev deb libdevel optional arch=linux-any
 libmount1 deb libs optional arch=any
 libmount1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libpam-lastlog2 deb admin optional arch=any profile=!stage1
 libsmartcols-dev deb libdevel optional arch=any
 libsmartcols1 deb libs optional arch=any
 libsmartcols1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libuuid1 deb libs optional arch=any
 libuuid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 login deb admin required arch=any profile=!stage1 protected=yes
 mount deb admin required arch=linux-any profile=!stage1
 rfkill deb utils optional arch=linux-any profile=!stage1
 util-linux deb utils required arch=any profile=!stage1 essential=yes
 util-linux-extra deb utils standard arch=any profile=!stage1
 util-linux-locales deb localization optional arch=all profile=!stage1
 util-linux-udeb udeb debian-installer optional arch=any profile=!stage1,!noudeb
 uuid-dev deb libdevel optional arch=any
 uuid-runtime deb utils optional arch=any profile=!stage1
Checksums-Sha1:
 59d363aa55d8b74abd7663545c29b353524294af 8854820 util-linux_2.40.2.orig.tar.xz
 cf1bc9226efcd9199dfb54087523ca0d431d2189 113512 util-linux_2.40.2-11.debian.tar.xz
Checksums-Sha256:
 d78b37a66f5922d70edf3bdfb01a6b33d34ed3c3cafd6628203b2a2b67c8e8b3 8854820 util-linux_2.40.2.orig.tar.xz
 b7be86aac8ffd3e0731fb06fe3d8677bc64075944998ca6bb8e4f794d92b1999 113512 util-linux_2.40.2-11.debian.tar.xz
Files:
 88faefc8fefced097e58142077a3d14e 8854820 util-linux_2.40.2.orig.tar.xz
 3dcc20a06c280efca6867e56c1296a8f 113512 util-linux_2.40.2-11.debian.tar.xz
Dgit: a4b39a1a895e6c9e9d0354d19b04dae5fa0215b8 debian archive/debian/2.40.2-11 https://git.dgit.debian.org/util-linux

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmc0mnQACgkQXBPW25MF
LgM44Q//buzaIdqAIqkWc2TCYTC7djw0fJOgyTBpdfiUXxt005XvCRzwiZuce7zm
HbGGlP37FpU3hpoH6YrCI6K0GpALkjNN+rqpm1vmIjLqgG/7XX+J+jCQ5B7HbxAn
rSASl7wIJ2s3udPvk40rbZiqA5d3Wx3GNa6aT1zHvNQbMrEk0mBkLJNYMoB9yrll
KXr6Z+HyJdVx1L1CrT7Y5Z+yBCWEWezIrtqwerW/vMcRoFBkAEVBb+cHTtjVhPva
2eyT/BKhuOx2Giqrjl6aSX8EgyiQjhjrH9ixNC3fLJLg8zFiiisfpTk0KWBWLGd8
PXlYEfkuDhaRlo9k6ItyCvs1/rahwVb3BMiAvHwZIQ04GzDLzhlm5UcovmgoMiCI
LqXkopZCynhJ7G/4zHXgdNLH/e5H9ZoKn3KxyuUih4+vbXvyJkWmbkD7uY9HggIv
3AeZn63OtLD4Vv0BQEB0q8GurvewqmHNH0G4lwJLnadq48PpDvDA05XSuA7cubhm
iqlcdSoiZ9UdEMheGleIKS6JrsplmNc2BX4YmrTNdKS+ruIaUttRVo2SHTktxclA
y56KmTtVzqWnys7Ebm9I2eV01NF+9d7BoHRDd1WO1lOqUTTiBoKgNkZ42nRyjsjI
q1ecc20KkZKiLTTlIJ9FO3jxjOtCfChG7EnJ3joMwfFJlll97Ss=
=VcKq
-----END PGP SIGNATURE-----
